/* Footer */
 footer {
     display: inline-block;
     position: relative;
     width: 100%;
     background: #F6F6F6;
     padding: 30px 30px 40px;
}
#footerRow {
     max-width:1230px; /*1280 - changed to 1230 June 1*/
     padding: 0;
}
 footer .row {
     margin: 0!important;
     padding-left: 0!important;
}
 footer .logo {
     display: block;
     max-width: 300px;
     float: left;
}
 footer .name {
     width: 300px;
     float: left;
     margin-top: 5px;
     margin-bottom: 0;
     text-transform: uppercase;
     font-weight: bold;
     color: #000000;
}
 footer .logo img.mobile_logo {
     display: none;
}
 footer ul.cities {
     display: block;
     float: left;
     margin: 0 0 0 20px;
}

 footer ul.cities > li {
     display: block;
     float: left;
     margin-left: 0;
     list-style: none;
}
 footer ul.cities > li > * {
     display: block;
}
 footer ul.cities > li  {
     padding: 10px;
     text-decoration: none;
     color: #000000;
     cursor: default;
     font-size: 80%;
}
 footer ul.cities > li > a:hover {
    /*background: #330072;
     text-decoration: none;
     color: #FFFFFF;
     */
}
 footer ul.footer-links {
     display: block;
     width: 70%;
     position: absolute;
     /*left: 330px;*/
     left: 355px;
     margin: 25px 0 0 10px;
     list-style: none;
     font-size: 100%;
}
 footer ul.footer-links > li {
     display: block;
     float: left;
     margin-left: 0;
     list-style: none;
}
 footer ul.footer-links > li > * {
     display: block;
}
 footer ul.footer-links > li > a {
     padding: 20px;
     line-height: 0;
     text-decoration: none;
     white-space: nowrap;
}
 footer ul.footer-links > li > a:hover {
     background: #330072;
     text-decoration: none;
     color: #FFFFFF;
}

footer ul.footer-links > li > a:focus {
    outline: 2px dotted #330072;
}

 footer ul.social-links {
     display: block;
     float: left;
     margin: 0 0 0 320px;
     list-style: none;
     line-height: 1.3em;
     font-size: 100%;
}
 footer ul.social-links > li {
     display: block;
     float: left;
     margin-left: 0;
     list-style: none;
     color: #330072;
}
 footer ul.social-links > li > * {
     display: block;
     color: #330072;
}
 footer ul.social-links > li > a.social {
     padding: 10px;
     text-decoration: none;
     font-size: 160%;
     color: #330072;
}
 footer ul.social-links > li > a.social:hover {
     background: #330072;
     text-decoration: none;
     color: #FFFFFF;
}

footer ul.social-links > li > a.social:focus {
    outline: 2px dotted #330072;
}

 footer .copyright {
     float: right;
     margin: 10px 0 0 0;
     text-align: center;
     font-size: 80%;
     color: #000000;
     -moz-font-feature-settings: "lnum" !important;
     -ms-font-feature-settings: "lnum" !important;
     -webkit-font-feature-settings: "lnum" !important;
     -o-font-feature-settings: "lnum" !important;
     font-feature-settings: "lnum" !important;
}
/* Footer */
 @media (max-width: 1150px) {
     footer .logo {
         margin-bottom: 20px;
    }
     footer ul.footer-links {
         width: 60%;
    }
     footer ul.social-links {
         margin-left: 0;
    }
 }
 
 @media (max-width: 1280px) {
    footer ul.footer-links{
        left: 330px;
        
    }
    
}


 @media (max-width: 877px) {
    /* Footer */
     footer .copyright {
         float: left;
    }
    
    footer ul.footer-links{
        width: 50%;
    }
    
    /* Footer */
}
 @media (max-width: 767px) {
     footer ul.cities, footer ul.cities > li, footer ul.cities > li > a, footer ul.footer-links > li, footer ul.footer-links li > a {
         width: 100%;
         margin: 0;
    }
     footer ul.footer-links {
         width: 100%;
         position: relative;
         left: 0;
         margin: 20px 0 0 0;
         padding-left: 0;
    }
     footer ul.social-links {
         margin-top: 20px;
    }
     footer ul.cities {
         margin-bottom: 40px;
    }
}/*Less than or equal to 767px width */

/* Less than or equal to 400px width */
 @media (max-width: 340px) {
     footer .social-links > li > a.social {
         font-size: 120%;
    }
}/*  Less than or equal to 340px width  */
 
 @media (max-width: 600px) {
     footer{
         padding-top: 12px !important;
     }
     
    footer .logo img{
        max-width: 100%;
    } 
     
    #footerRow footer ul.social-links > li > a.social{
        padding: 5px;
        font-size: 25px;
    } 
    
    #footerRow footer ul.social-links > li:first-child > a.social{
        margin-left: 15px;
    } 
    
     #footerRow footer ul.social-links > li:last-child > a.social{
       /* padding-right: 0px; */
    } 
    
     footer ul.cities{
         margin-left: 10px;
     }
    
 }



footer .logo {
    display: block;
    max-width: 300px;
    float: left;
}

.lt-ie9 footer ul.footer-links > li > a {
    padding: 20px 15px;
}


footer ul {
    padding-left: 0;
}

@media screen and (min-width: 1280px){
    footer{
        padding-left: 55px;
    }
    
    
}
